//
//  MemberTagResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/19.
//

import Foundation

struct MemberTagResponse: Decodable, Hashable {
    let id: Int
    let tag: String
    let image: String
}
